# Copyright 2018 Mike Becker. All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are met:
#
# 1. Redistributions of source code must retain the above copyright
# notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
# notice, this list of conditions and the following disclaimer in the
# documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
# AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
# SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
# CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
# OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

pageTitle=Projektverwaltung

button.create=Neues Projekt
button.component.create=Neue Komponente
button.component.edit=Komponente Bearbeiten
button.version.create=Neue Version
button.version.edit=Version Bearbeiten
button.issue.create=Neuer Vorgang
button.issue.all=Alle Vorg\u00e4nge
button.comment=Kommentieren

no-projects=Wilkommen bei LightPIT. Beginnen Sie mit der Erstellung eines Projektes!

navmenu.versions=Versionen
navmenu.components=Komponenten
navmenu.unassigned=Nicht Zugewiesen
navmenu.all=Alle

name=Name
description=Beschreibung
repoUrl=Repository
owner=Projektleitung
version.latest=Neuste Version
version.next=N\u00e4chste Version
component=Komponente
issues=Vorg\u00e4nge

progress=Gesamtfortschritt

issues.open=Offen
issues.active=In Arbeit
issues.done=Erledigt
issues.reported=Er\u00f6ffnete Vorg\u00e4nge
issues.resolved=Enthaltene Vorg\u00e4nge

version.project=Projekt
version.name=Version
version.status=Status
version.ordinal=Sequenznummer

component.project=Projekt
component.name=Komponente
component.color=Farbe
component.lead=Leitung
component.ordinal=Sequenznummer
component.description=Beschreibung

tooltip.ordinal=\u00dcbersteuert die lexikographische Sortierung.

placeholder.null-owner=Nicht Zugewiesen
placeholder.null-lead=Niemand
placeholder.null-assignee=Niemandem
placeholder.null-component=Keine

version.status.Future=Geplant
version.status.Unreleased=Unver\u00f6ffentlicht
version.status.Released=Ver\u00f6ffentlicht
version.status.LTS=Langzeitsupport
version.status.Deprecated=Veraltet

issue.without-version=Keine Version zugeordnet
issue.id=Vorgangs-ID
issue.project=Projekt
issue.component=Komponente
issue.subject=Thema
issue.description=Beschreibung
issue.assignee=Zugewiesen
issue.affected-versions=Betroffene Versionen
issue.resolved-versions=Zielversionen
issue.category=Kategorie
issue.status=Status
issue.created=Erstellt
issue.updated=Aktualisiert
issue.eta=Zieldatum

issue.category.Feature=Feature
issue.category.Improvement=Verbesserung
issue.category.Bug=Fehler
issue.category.Task=Aufgabe
issue.category.Test=Test

issue.status.InSpecification=Spezifikation
issue.status.ToDo=Zu Erledigen
issue.status.Scheduled=Geplant
issue.status.InProgress=In Arbeit
issue.status.InReview=Im Review
issue.status.Done=Erledigt
issue.status.Rejected=Zur\u00fcckgewiesen
issue.status.Withdrawn=Zur\u00fcckgezogen
issue.status.Duplicate=Duplikat

issue.comments=Kommentare
issue.comments.anonauthor=Anonymer Autor